/*Add your own styles here:*/

/*... 20-06-2018 ...*/

html div#om-le3y7daiqu7hhwksg2yc .portland-close {
    font-size: 32px !important;
    top: 40% !important;
}

.youtube-player {
    margin-bottom: 26px !important;
}

.postid-2865 section.av_textblock_section {
    margin-top: 20px;
}

.page-id-2925 .avia_textblock {
    margin-top: 30px;
}

.coupon_code_list .cc_time_ago {
    text-align: left !important
}

/*.. 28-06-2018 ..*/

span.main-title.entry-title {
    display: block;
    margin-top: 21px;
}

h2.htwo-title-tag {
    margin-bottom: -44px;
    margin-top: 34px;
}

h2.review-course-images {
    margin-bottom: -25px;
    margin-top: 30px;
}

.one-fourth-split {
    margin-right: 6px;
}

.get-to-know-me p:last-child {
    margin-bottom: 44px;
}

.page-id-2925 strong {
    position: relative;
    top: 12px;
}

h2.center {
    margin-bottom: -5px;
}

.price-head {
    margin-top: 20px;
    /*margin-bottom: -20px;*/
}

.roger-card {
    display: inline-block;
    width: 100%;
}

.becker-card {
    display: inline-block;
    width: 100%;
}

#attachment_10039 {
    display: flex;
    flex-direction: column;
    align-content: space-around;
    margin: 20px auto;
}

table.desktop-table.seven-item-table {
    margin-top: 25px;
}

h4 {
    margin-top: 20px;
    margin-bottom: -10px;
}

/*.single-post .coupon_code_list .cc_time_ago {
    margin-left: 50px;
}*/

table.desktop-table {
    margin-top: 25px;
}

.postid-2865.single-post .coupon_code_list .cc_time_ago {
    margin-left: 0px;
}

table {
    margin-top: 20px;
}

ul.ez-toc-list.ul_close_toggle li a {
    font-size: 18px;
}

table.aligncenter {
    margin-top: 10px !important;
    margin-bottom: 150px !important;
    margin-bottom: 0px !important;
}

table.aligncenter.add-bottom {
    margin-bottom: 186px !important;
}

table.testing-window {
    margin-bottom: 40px !important;
}

.postid-317 a.profile-link123 {
    margin-bottom: 13px;
}

table.aligncenter.associate {
    margin-top: 25px !important;
}

/*.. 03-07-2018 ..*/

aside.sidebar.sidebar_right.alpha.units .coupon_code_list_outer.other_sc {
    width: 100% !important;
}

aside.sidebar.sidebar_right.alpha.units .the_coupon_title h3 {
    font-size: 18px !important;
    white-space: nowrap;
}

aside.sidebar.sidebar_right.alpha.units.coupon_code_list .coupan-content .codecontent {
    max-width: 200px;
    float: none !important
}

aside.sidebar.sidebar_right.alpha.units .coupon_code_list .coupan-content .codecontent {
    max-width: 200px !important;
    margin-left: -35px !important;
}

aside.sidebar .coupon_type_anchor {
    font-size: 12px;
}

aside.sidebar .my_CouponBtn .dotted_bor {
    margin-left: -73px;
}

.sidebar .cc_toggle_data {
    display: none !important;
}

/*aside.sidebar .coupon_code_list .cc_time_ago {
    text-align: left !important;
    position: relative;
    bottom: 66px;
}*/

aside.sidebar .coupon_code_list .loadmore_records {
    display: inline-block;
}

aside.sidebar .expdate_row {
    position: relative;
    bottom: 69px;
}

aside.sidebar .my_CouponBtn .dotted_bor {
    margin-left: -73px;
    position: relative;
    top: 90px;
}

aside.sidebar .my_CouponBtn .show_2_digit {
    top: 91px !important
}

img.aligncenter.wp-image-4858.size-full {
    margin-top: 25px;
}

.icon-text {
    margin-bottom: -50px !important;
}

img.aligncenter.wp-image-4858.size-full:hover {
    margin-top: 25px !important;
}

/*cs code start*/

.big-preview.single-big {
    display: none !important;
}

.youtube-player {
    margin-bottom: 40px;
}

aside.sidebar.sidebar_right.alpha.units .the_coupon_title h3 {
    white-space: normal !important;
}

aside.sidebar .coupon_code_list .cc_time_ago {
    margin-left: 0px !important;
}

div#custom_html-4 {
    background-color: #000;
    text-align: center;
    border-radius: 10px;
}

.big-preview.single-big {
    display: none;
}

/*html body a.wide-button-orange,
html body a.profile-link123 {
    background: transparent !important;
    color: #ff9901 !important;
    float: none !important;
    width: 100% !important;
    display: block !important;
    max-width: 500px !important;
    border: 3px solid #ff9901 !important;
    margin: 0 auto;
}*/

/*html body a.profile-link123:hover,
html body a.wide-button-orange:hover {
    color: #ffffff !important;
    background: #ff9901 !important;
}*/

/*New Button*/
html body a.wide-button-orange, html body a.profile-link123 {
    background: linear-gradient(to right,#b02e46 0%,#f04e63 51%,#f68c53 100%)!important;
    color: #ffffff !important;
    width: fit-content!important;
    display: block !important;
    padding: 8px 50px;
    margin: 20px auto 0;
}
html body a.profile-link123:hover, html body a.wide-button-orange:hover {
    color: #ffffff !important;
    -ms-transform: scale(1.03);
    transform: scale(1.03);
    box-shadow: 0 0 15px 0 rgb(0 0 0 / 20%);
    text-decoration: none;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
/*Button End*/

html body a.profile-link123,
html body a.wide-button-orange {
    font-size: 14px !important;
}

/*.tooltip_2 label {
    display: block!important;
}*/

p.topspan {
    margin: .85em 0 !important;
}

.postid-2865 main.template-page.content.av-content-full.alpha.units {
    padding: 70px 0 0 !important;
}

html body .coupon_code_list .coupan-content .codecontent {
    float: none !important;
}

.related-posts-by-cat.the_related_posts {
    margin-bottom: 0;
    text-align: center;
    margin-top: 10px;
}

.related-posts-by-cat.the_related_posts h3 {
    margin: 20px 0;
    padding-bottom: 10px;
}

.related-post-group section#related-post {
    width: 100%;
    margin-top: 0;
    margin-bottom: 0;
}

section.search_form_field {
    padding-top: 80px;
}

#top .top_section ul li input[type=checkbox] {
    margin-left: 0 !important;
}

.my_CouponBtn a {
    font-size: 12px !important;
    padding: 10px !important;
}

.my_CouponBtn {
    position: relative;
    left: -107px;
}

.postid-2865 .my_CouponBtn {
    left: 0px !important;
}

/*.coupon_code_list .cc_time_ago {
    width: 100% !important;
}*/

table.table-set-m {
    text-align: center;
    margin: 20px auto;
}

#ez-toc-container a {
    color: #555;
    text-decoration: none;
    text-shadow: none;
    font-size: 14px;
    line-height: 22px;
    font-weight: 700;
    font-family: lato, sans-serif;
    font-style: normal;
}

.postid-92 th:first-child,
.postid-92 td:first-child {
    padding-left: 5px;
    padding-right: 5px;
}

.postid-92 th,
.postid-92 td {
    padding-left: 5px;
    padding-right: 5px;
}

.postid-92 th {
    font-size: 12px;
}

.post_thumb {
    width: 18%;
    float: left;
    margin-right: 2%;
}

/*.post_content {
    float: left;
    clear: none;
    width: 80%;
}*/

.post_content p {
    margin: 0;
}

#snippet-box {
    width: 100%;
    margin-top: 20px !important;
    float: left;
}

.single.single-post .the_related_posts #related-post .slick-prev,
.single.single-post .the_related_posts #related-post .slick-next {
    width: 30px !important;
    height: 28px !important;
}

.single.single-post .the_related_posts #related-post .slick-next {
    right: -20px !important;
}

#top h1 a,
#top h2 a,
#top h3 a,
#top h4 a,
#top h5 a,
#top h6 a {
    word-break: break-word;
}

form.seva-form.formkit-form {
    margin: 30px auto 0;
    border: 1px solid #ddd;
    box-shadow: 0px 0 15px 10px rgba(210, 214, 220, 0.5);
}

#top.single-post #wrap_all .all_colors .formkit-header h1 {
    font-size: 20px !important;
    padding-top: 0 !important;
    line-height: 30px;
    color: #000;
}

.formkit-column {
    padding: 50px 20px 10px !important;
}

#top .entry-content-wrapper select.formkit-select {
    background-image: none !important;
}

div.formkit-4449::before {
    top: calc(50% - 12px) !important;
}

button.formkit-submit.formkit-submit {
    margin-left: auto;
    margin-right: auto;
    display: block !important;
}

h2.htwo-title-tag {
    margin-bottom: 15px;
}

.get-to-know-me br {
    display: none;
}

html #top select#sort_by_discount {
    background-image: url(https://beatthecpa.com/wp-content/uploads/2020/01/select-image.png) !IMPORTANT;
}

.add-bottom strong {
    color: #fff !IMPORTANT;
}

.category .post-title.entry-title {
    font-size: 21px !IMPORTANT;
}

.button-compare {
    text-align: center;
}

.button-compare::after {
    content: "";
    display: table;
    clear: both;
}

.button-compare .mega-button {
    float: none;
}

@media(max-width: 767px) {
    /* 19 Jan start */
    .logo img {
        max-height: 38px;
    }
    .responsive #top .logo {
        width: 45% !important;
    }
    /* 19 Jan end */
    /* 3 Aug start */
    .active_meta_option .crushmeta_wrap {
        margin-top: 15px !important;
    }
    .single.single-post .the_related_posts #related-post .slick-prev,
    .single.single-post .the_related_posts #related-post .slick-next {
        width: 30px !important;
        height: 28px !important;
    }
    .single.single-post .the_related_posts #related-post .slick-next {
        right: -20px !important;
    }
    /* 3 Aug end */
}

@media(max-width: 1025px) {
    .single-post.postid-2722 section.av_textblock_section a.mega-button2 {
        margin-top: 30px;
    }
}

/*media queries starts here*/

@media(max-width:495px) {
    html body .yuzo_related_post .relatedthumb {
        width: 40% !important;
    }
}

@media only screen and (max-width:767px) {
    .youtube-player {
        width: 100%;
        margin-bottom: 30px;
    }
    .av-burger-overlay {
        opacity: 0 !important;
    }
    .av-burger-overlay.burger-overlay {
        opacity: 1 !important;
    }
    p.topspan {
        margin-top: 20px !important;
    }
    .overflow-table {
        overflow-x: scroll !important;
    }
    table.desktop-table.seven-item-table {
        width: 1200px !important;
    }
}

@media only screen and (max-width:480px) {
    html body a.profile-link123 {
        width: 100% !important;
        margin-left: 0 !important;
    }
    .post_thumb {
        width: 100%;
    }
    .post_content {
        width: 100%;
    }
    #header_main {
        margin-top: -10px;
    }
    a.white-cta-button {
        font-size: 17px !important;
    }
    h2.review-course-images {
        font-size: 30px !important;
    }
    .youtube-player {
        width: 100% !important;
    }
    .check-text {
        width: calc(100% - 68px);
    }
    img.alignleft.wp-image-81,
    img.alignleft.wp-image-419,
    img.wp-image-1097.alignleft,
    img.alignleft.wp-image-152,
    img.alignleft.wp-image-1354,
    img.alignleft.wp-image-1304,
    img.alignleft.wp-image-157,
    img.alignleft.wp-image-1738,
    img.alignleft.wp-image-158 {
        width: 100% !important;
    }
    .alignleft img,
    body .alignleft,
    .entry-content-wrapper a:hover .alignleft {
        margin-left: 0px !important;
        margin-bottom: 0px !important
    }
    body .alignleft,
    .entry-content-wrapper a:hover .alignleft {
        margin: 0px !important
    }
    /*ul li strong {
        font-size: 18px;
        position: relative;
        right: 60px;
    }*/
    .postid-1271 table {
        width: 100% !important;
    }
    .postid-1271 #Fast_Forward_AcademyCPA_CourseFacts {
        font-size: 15px !important;
        position: relative;
        right: 64px;
    }
    .postid-2865 h2 {
        padding-bottom: 0;
        text-align: center !important;
        width: 83%;
        font-size: 26px !important;
        word-break: break-all;
    }
    .postid-2865 h3 {
        padding-bottom: 0;
        text-align: left !important;
        width: 83%;
        font-size: 24px !important;
        word-break: break-all;
    }
    .post-entry-2865 strong,
    .post-entry-4107 strong {
        color: red !important;
        position: relative;
        right: 68px;
        word-break: break-all;
        font-size: 13px;
    }
    .tile_show_clickable_mobile h2 span {
        font-size: 13px !important;
        text-align: left;
        line-height: 15px;
        word-break: break-all;
        width: 67%;
        float: left;
    }
    .expdate_left {
        font-size: 10px !important
    }
    #top #wrap_all .all_colors h3 {
        text-transform: none;
        font-size: 16px;
    }
    #top #wrap_all .all_colors h2 {
        font-size: 23px;
        position: relative;
        right: 5px;
    }
    .page-id-2925 p strong {
        font-size: 13px !important;
        position: relative;
        right: 66px;
        font-weight: bold;
    }
    .page-id-2925 p:first-child strong {
        font-size: 22px !important;
    }
    .menu-item-has-children:after {
        content: "\f107";
        position: absolute;
        right: 20px !important;
        z-index: 999;
        font-size: 20px !important;
        top: 10px;
        font-family: fontawesome;
    }
    .table-set-m {
        width: 100% !important;
        height: 100% !important;
    }
    /* Captcha css */
    div.wpcf7-form-control-wrap iframe {
        width: auto !important;
        border-right: 1px solid #e3e3e3;
    }
    .wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
        max-width: 100%;
        transform: scale(0.77);
        -webkit-transform: scale(0.77);
        transform-origin: center center;
        -webkit-transform-origin: left center;
    }
    .rc-anchor-normal {
        height: 74px;
        width: auto !Important;
    }
    .single-post.postid-1074 ul li strong {
        font-size: unset;
        position: relative;
        right: 0px;
    }
}

a.white-cta-button {
    padding: 10px !important;
}

.sidebar_right aside .coupon_code_list_outer.other_sc .my_CouponBtn {
    left: auto !important;
}

#socket {
    text-align: center;
}

#socket .copyright {
    float: none;
}

.the_related_posts #related-post .slick-prev,
.the_related_posts #related-post .slick-next {
    width: 25px !important;
    height: 25px !important;
}

table.desktop-table td.tb_num {
    background: #1873cd;
    border-color: #1873cd;
}

#top .all_colors td.tb_num strong {
    color: #fff;
}

.seven-item-table td,
.seven-item-table th {
    border-color: #1873cd !important;
    text-align: center;
}

tr:first-child th,
tr:first-child td {
    border-color: #1873cd !important;
}

table.desktop-table.seven-item-table {
    margin-left: 0;
    border-radius: 12px;
    overflow: hidden;
}

.desktop-table.seven-item-table a.chart-button-orange {
    display: block;
    font-weight: 500;
    height: 37px;
    -webkit-border-radius: 60px;
    border-radius: 60px;
    background-image: linear-gradient(to right, #b02e46 0%, #f04e63 51%, #f68c53 100%);
    line-height: 37px;
    color: #fff !important;
    text-decoration: none;
    font-size: 12px !important;
    padding: 0 17px;
    text-align: center;
}

.slick-prev:before,
.slick-next:before {
    color: #fff;
    background-color: #777;
    padding: 2px 7px;
    border-radius: 3px;
}

#related-post .slick-slide {
    text-align: center;
}

#related-post .slick-slide img {
    margin: 0 auto 10px;
}

/* reply box */

#top label {
    left: 0px !important;
}

#top input#submit {
    margin-left: 0px !important;
}

#top input#wpsf_not_a_spammer {
    margin-left: 0px !important;
}

#footer .flex_column .widget .widgettitle,
.content .widget .widgettitle {
    margin-top: 0;
}

.formkit-field input.formkit-input,
.formkit-field select.formkit-select {
    margin: 0 !important;
}

.pop_cc_data {
    text-align: center;
    padding-top: 10px;
}

ul.ez-toc-list.ul_close_toggle li {
    line-height: 31px !IMPORTANT;
}

blockquote.bottomline {
    background: #f5f5f5 !IMPORTANT;
    padding: 10px 20px !IMPORTANT;
    box-shadow: 0 0 10px 0 rgb(0 0 0 / 50%);
    width: 66%;
    margin: 0px auto 30px;
    border-style: solid;
    border-width: 1px 1px 1px 8px !IMPORTANT;
    border-color: #1873cd !IMPORTANT;
    border-radius: 5px !IMPORTANT;
}

.beckner-buttons::after {
    content: "";
    clear: both;
    display: table;
}
p.universal-buttons {
    text-align: center;
}

p.universal-buttons a {
    float: none;
}

.main_menu .av-burger-overlay {
    opacity: 1 !IMPORTANT;
}

.kk-cpa-star {
    text-align: center;
}

.kk-cpa-star .kk-star-ratings {
    box-shadow: 0 4px 30px rgba(0, 0, 0, .3);
    padding: 28px 47px;
}

/*.kk-cpa-star {
    text-align: center;
    margin-bottom: 39px;
}*/

.breakdown-div h3 {
    margin-bottom: 20px;
    margin-top: 28px;
}

.breakdown-div .space-td {
    padding-left: 30px;
}

.mega-custom {
    font-size: 15px !important;
    padding: 11px 10px !important;
    width: 51% !IMPORTANT;
}

h3 {
    line-height: 33px;
}

h4 {
    line-height: 30px !important;
}

@media(min-width:768px) and (max-width:1025px) {
    a.mega-button,
    a.mega-button2 {
        width: 100% !important;
    }
    a.profile-link123 {
        width: 100% !important;
        margin-left: 0 !important;
    }
}

@media (max-width: 1000px) {
    .template-page .white-cta-button {
        padding: 10px 10px !important;
    }
}

@media (max-width: 1000px) and (min-width: 768px) {
    .cc_sorting {
        margin-top: 21px;
    }
    .formkit-form[data-uid="fb560cc6bc"] .formkit-button>span,
    .formkit-form[data-uid="fb560cc6bc"] .formkit-submit>span {
        padding: 12px 10px !important;
        line-height: 22px;
    }
    div#footer .av_one_fourth {
        width: 25%;
        margin: 0;
        padding: 0 10px;
    }
    div#footer h3 {
        font-size: 19px !IMPORTANT;
        line-height: 23px !IMPORTANT;
    }
}

@media only screen and (max-width: 700px) {
    img.alignleft.wp-image-81,
    img.alignleft.wp-image-419,
    img.wp-image-1097.alignleft,
    img.alignleft.wp-image-152,
    img.alignleft.wp-image-1354,
    img.alignleft.wp-image-1304,
    img.alignleft.wp-image-157,
    img.alignleft.wp-image-1738,
    img.alignleft.wp-image-158 {
        width: 100% !important;
    }
    .claimdiscount {
        padding: 11px 0 4px;
    }
    .cspopupwrapper .img_section h4 {
        line-height: 24px;
    }
}

@media only screen and (max-width:767px) {
    a.profile-link123 {
        width: 100% !important;
        margin-left: 0 !important;
    }
    a.mega-button,
    a.mega-button2 {
        width: 100% !important;
    }
    #top #wrap_all .all_colors h1 {
        line-height: 45px !important;
    }
    #top #av-burger-menu-ul {
        vertical-align: top !important;
    }
    #top .scroll-down-link {
        z-index: 0 !important;
    }
    .avia_transform .av-extra-border-element.border-extra-arrow-down {
        z-index: 1 !important;
    }
    #top .all_colors ol li strong {
        color: #444;
        margin-left: 0 !important;
    }
    .the_related_posts #related-post .slick-prev,
    .the_related_posts #related-post .slick-next {
        width: 24px !important;
        height: 28px !important;
    }
    .supsystic-table {
        min-width: 1000px;
    }
    table.supsystic-table a.partnerLink_btn {
        font-size: 9px !important;
    }
}

@media only screen and (max-width:480px) {
    html body a.profile-link123 {
        width: 100% !important;
        margin-right: 0 !important;
        font-size: 13px !important;
        margin-left: 0 !important;
    }
    .ez-toc-section {
        font-size: 20px;
    }
    a.mega-button,
    a.mega-button2 {
        font-size: 13px !important;
    }
    .get-to-know-me img {
        height: auto;
        width: 100%;
        margin: 20px auto !important;
        clear: both;
    }
    #footer .widget {
        margin: 0;
    }
    .single-post.postid-1271 #wrap_all .all_colors h3 {
        right: 0px !important;
    }
    .custum-text-ali b {
        font-size: 22px;
    }
    .custum-text-ali {
        text-align: left !important;
        margin: 0 17px;
        line-height: 27px;
    }
    .table-set-m {
        width: 100% !important;
        height: 100% !important;
    }
    #top #wrap_all .all_colors h2 {
        position: unset !important;
    }
    #top #wrap_all .all_colors h1 {
        line-height: 36px !important;
    }
    #top #wrap_all .all_colors .widgettitle {
        font-size: 14px !important;
        padding: 0 14px !important;
        line-height: 23px !important;
        word-break: normal !important;
    }
    span#What_People_Say_About_Beat_the_CPA {
        line-height: 28px !important;
    }
    h3 {
        line-height: 29px;
    }
    blockquote.bottomline {
        margin-top: 30px;
    }
    #top #wrap_all .all_colors h3 {
        word-break: unset !IMPORTANT;
    }
    blockquote.bottomline {
        width: 95%;
    }
}

@media(max-width:375px) {
    .entry-content img {
        width: 100%;
    }
    .entry-content p a img {
        width: 100%;
    }
    img.alignleft.wp-image-81,
    img.alignleft.wp-image-419,
    img.wp-image-1097.alignleft,
    img.alignleft.wp-image-152,
    img.alignleft.wp-image-1354,
    img.alignleft.wp-image-1304,
    img.alignleft.wp-image-157,
    img.alignleft.wp-image-1738,
    img.alignleft.wp-image-158 {
        width: 100% !important;
        max-width: 100%;
    }
    a.mega-button,
    a.mega-button2 {
        font-size: 13px !important;
    }
    body img.alignleft,
    body img.alignright {
        float: none;
        margin-left: auto !important;
        margin-right: auto !important;
        display: block;
    }
    .beatcpabanner span {
        font-size: 15px;
    }
    .htwo-title-tag {
        margin-bottom: 15px !important;
    }
    #What_People_Say_About_Beat_the_CPA {
        line-height: 27px;
    }
    .entry-content-wrapper .white-cta-button {
        padding: 10px 15px !important;
    }
    h3 span {
        line-height: 30px;
    }
    h2 span {
        font-size: 16px !important;
    }
    #top #wrap_all .all_colors h3 {
        position: unset !important;
    }
    h3 span strong {
        font-size: 19px;
    }
    #top #wrap_all .all_colors .beatcpabanner {
        word-break: normal;
        width: 294px;
        margin: auto;
    }
    .beathbox .one-third-split {
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .beathbox .one-third-split.one-third-pick-one {
        margin-top: 38px;
    }
}

/*.postid-1351 .avia_textblock {
    margin-top: 40px;
}*/

/******/

.postid-7258 .post_content {
    width: 100%;
}

.postid-7258 .comment-entry .comment_container {
    max-width: 90% !important;
    margin: 0 auto;
}

.postid-7258 .comment-entry .comment-count {
    z-index: 0 !important;
}

.postid-7258 .entry-content .price-head {
    margin-bottom: 0px;
}

.page-id-6989 .discount_type_anchor {
    height: 351px !important;
}
.crushmeta_outer .meta-info .author-category {
    display: none !important;
}